firstname: David
lastname: Dorsaz
gender: il
email: david_6@me.com
phone: '078 697 18 29'
street: 'Rue des Bonnes Luites 59'
city: '1920 Martigny'
birthdate: '1987-04-16'
message: 'Je ne suis pas sûr que ma précédente inscription ait fonctionné.'
